[SCREEN]
Mask=macro_manager_mask.bmp
Normal=macro_manager_normal.jpg
Over=macro_manager_over.jpg
Down=macro_manager_down.jpg
Disable=macro_manager_normal.jpg

[BUTTONPOS]
1=OK,470,415,40,20,
2=Cancel,550,415,70,20,
3=Exit,0,0,0,0,
4=BUTTON_New,55,415,60,25,
5=BUTTON_Delete,140,415,70,25,
6=BUTTON_List_MacroName,54,70,163,324,
7=BUTTON_Start_Record,495,83,103,28,

8=BUTTON_Delay_ON_OFF,487,121,14,14,
9=BUTTON_LoopTimes_ON_OFF,487,350,14,14,
10=Edit_Times,487,370,80,19,
11=BUTTON_List_key_sequence,257,70,163,324,

12=button click,490,152,121,20,
13=button menu,490,181,121,20,
14=button middle,490,210,121,20,
15=Forward,490,238,121,20,
16=backward,490,267,121,20,